### Function

# Meta create_context

#### Declaration [src]

    MetaContext*
    meta_create_context (
      const char* name
    )

#### Description [src]

Create a context.

#### Parameters

`name`

  Type: `const char*`

  Human readable name of display server or window manager.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `MetaContext`

A new context instance.

The caller of the function takes ownership of the data, and is responsible for freeing it.